package com.qmth.distributed.print.business.bean.params.professional;

import com.qmth.distributed.print.business.entity.TPCourse;

import java.util.List;

public class TPCourseParam {

    private Long professionalId;

    private List<TPCourse> courses;

    public Long getProfessionalId() {
        return professionalId;
    }

    public void setProfessionalId(Long professionalId) {
        this.professionalId = professionalId;
    }

    public List<TPCourse> getCourses() {
        return courses;
    }

    public void setCourses(List<TPCourse> courses) {
        this.courses = courses;
    }
}
